Subject: Re: door on pipe forge?

From: [email-masked] (jeramo)
Date: Wed, 25 Sep 1996 18:35:33 -0700

>Hi.  This is my first posting to the group.  I've recently joined
>ABANA and am using my sister's email account.
>
>I've just built a 10"x20" pipe forge (approx. 150 cfm of air & 5-20
>psi of propane) based on Hans Peot's plans.  I am considering the option 
>of doors.  I have a 2" inlet.  I know I need some outlet -- how much?  
>What would it take to blow up this forge?
>
>Thanks in advance,
>	
>	Toby Sticpewich
>	[email-masked]
>
In reply to your last question, I think about one stick should do it.  :-)

Ray Coon